@font-face {
  font-family: RT Fonts;
  src: url("https://rt-static-cdn.rt.ru/themes/rt_ru/fonts/BasisGrotesquePro-Light-Web.eot");
  src: url("https://rt-static-cdn.rt.ru/themes/rt_ru/fonts/BasisGrotesquePro-Light-Web.eot?#iefix") format("embedded-opentype"),url("https://rt-static-cdn.rt.ru/themes/rt_ru/fonts/BasisGrotesquePro-Light-Web.woff2") format("woff2"),url("https://rt-static-cdn.rt.ru/themes/rt_ru/fonts/BasisGrotesquePro-Light-Web.woff") format("woff"),url("https://rt-static-cdn.rt.ru/themes/rt_ru/fonts/BasisGrotesquePro-Light-Web.ttf") format("ttf");
  font-style: normal;
  font-weight: 200
}

@font-face {
  font-family: RT Fonts;
  src: url("https://rt-static-cdn.rt.ru/themes/rt_ru/fonts/BasisGrotesquePro-Light-Web.eot");
  src: url("https://rt-static-cdn.rt.ru/themes/rt_ru/fonts/BasisGrotesquePro-Light-Web.eot?#iefix") format("embedded-opentype"),url("https://rt-static-cdn.rt.ru/themes/rt_ru/fonts/BasisGrotesquePro-Light-Web.woff2") format("woff2"),url("https://rt-static-cdn.rt.ru/themes/rt_ru/fonts/BasisGrotesquePro-Light-Web.woff") format("woff"),url("https://rt-static-cdn.rt.ru/themes/rt_ru/fonts/BasisGrotesquePro-Light-Web.ttf") format("ttf");
  font-style: normal;
  font-weight: 300
}

@font-face {
  font-family: RT Fonts;
  src: url("https://rt-static-cdn.rt.ru/themes/rt_ru/fonts/BasisGrotesquePro-Regular-Web.eot");
  src: url("https://rt-static-cdn.rt.ru/themes/rt_ru/fonts/BasisGrotesquePro-Regular-Web.eot?#iefix") format("embedded-opentype"),url("https://rt-static-cdn.rt.ru/themes/rt_ru/fonts/BasisGrotesquePro-Regular-Web.woff2") format("woff2"),url("https://rt-static-cdn.rt.ru/themes/rt_ru/fonts/BasisGrotesquePro-Regular-Web.woff") format("woff"),url("https://rt-static-cdn.rt.ru/themes/rt_ru/fonts/BasisGrotesquePro-Regular-Web.ttf") format("ttf");
  font-style: normal;
  font-weight: 400
}

@font-face {
  font-family: RT Fonts;
  src: url("https://rt-static-cdn.rt.ru/themes/rt_ru/fonts/BasisGrotesquePro-Medium-Web.eot");
  src: url("https://rt-static-cdn.rt.ru/themes/rt_ru/fonts/BasisGrotesquePro-Medium-Web.eot?#iefix") format("embedded-opentype"),url("https://rt-static-cdn.rt.ru/themes/rt_ru/fonts/BasisGrotesquePro-Medium-Web.woff2") format("woff2"),url("https://rt-static-cdn.rt.ru/themes/rt_ru/fonts/BasisGrotesquePro-Medium-Web.woff") format("woff"),url("https://rt-static-cdn.rt.ru/themes/rt_ru/fonts/BasisGrotesquePro-Medium-Web.ttf") format("ttf");
  font-style: normal;
  font-weight: 500
}

@font-face {
  font-family: RT Fonts;
  src: url("https://rt-static-cdn.rt.ru/themes/rt_ru/fonts/BasisGrotesquePro-Bold-Web.eot");
  src: url("https://rt-static-cdn.rt.ru/themes/rt_ru/fonts/BasisGrotesquePro-Bold-Web.eot?#iefix") format("embedded-opentype"),url("https://rt-static-cdn.rt.ru/themes/rt_ru/fonts/BasisGrotesquePro-Bold-Web.woff2") format("woff2"),url("https://rt-static-cdn.rt.ru/themes/rt_ru/fonts/BasisGrotesquePro-Bold-Web.woff") format("woff"),url("https://rt-static-cdn.rt.ru/themes/rt_ru/fonts/BasisGrotesquePro-Bold-Web.ttf") format("ttf");
  font-style: normal;
  font-weight: 600
}

@font-face {
  font-family: RT Fonts;
  src: url("https://rt-static-cdn.rt.ru/themes/rt_ru/fonts/BasisGrotesquePro-Bold-Web.eot");
  src: url("https://rt-static-cdn.rt.ru/themes/rt_ru/fonts/BasisGrotesquePro-Bold-Web.eot?#iefix") format("embedded-opentype"),url("https://rt-static-cdn.rt.ru/themes/rt_ru/fonts/BasisGrotesquePro-Bold-Web.woff2") format("woff2"),url("https://rt-static-cdn.rt.ru/themes/rt_ru/fonts/BasisGrotesquePro-Bold-Web.woff") format("woff"),url("https://rt-static-cdn.rt.ru/themes/rt_ru/fonts/BasisGrotesquePro-Bold-Web.ttf") format("ttf");
  font-style: normal;
  font-weight: 800
}
